name:
  common: Antarctica
  official: Antarctica
  native: {}
eumember: false
landlocked: false
nationality: ""
tlds:
- .aq
languages: {}
translations:
  CYM:
    common: Antarctica
    official: Antarctica
  DEU:
    common: Antarktis
    official: Antarktika
  FIN:
    common: Etelämanner
    official: Etelämanner
  FRA:
    common: Antarctique
    official: Antarctique
  HRV:
    common: Antarktika
    official: Antarktika
  ITA:
    common: Antartide
    official: Antartide
  JPN:
    common: 南極
    official: 南極大陸
  POR:
    common: Antártida
    official: Antártica
  RUS:
    common: Антарктида
    official: Антарктида
  SPA:
    common: Antártida
    official: Antártida
currencies: []
borders: []
codes:
  alpha2: AQ
  alpha3: ATA
  cioc: ""
  ccn3: "010"
  callingcodes: []
  internationalprefix: ""
geo:
  region: ""
  subregion: ""
  continent: Antarctica
  capital: ""
  area: 1.4e+07
coordinates:
  longitudestring: 0 00 E
  latitudestring: 90 00 S
  minlongitude: -180
  minlatitude: -90
  maxlongitude: 180
  maxlatitude: -60
  latitude: -82.862755
  longitude: -135
